Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1279673 - glibc: malloc arena free list can become cyclic
Summary: glibc: malloc arena free list can become cyclic
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carlos O'Donell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1276112
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-10 02:19 UTC by Carlos O'Donell
Modified: 2015-11-12 05:22 UTC (History)
9 users (show)

Fixed In Version: glibc-2.22-4.fc23 glibc-2.22-5.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of: 1276112
Environment:
Last Closed: 2015-11-12 05:22:03 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Sourceware 19048 0 None None None Never

Comment 1 Carlos O'Donell 2015-11-10 02:24:53 UTC
Fixed in f23. Waiting for final builds before bodhi.

http://koji.fedoraproject.org/koji/taskinfo?taskID=11762533

Comment 2 Fedora Update System 2015-11-10 03:53:56 UTC
glibc-2.22-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4563ef63aa

Comment 3 Fedora Update System 2015-11-11 02:23:20 UTC
glibc-2.22-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glibc'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4563ef63aa

Comment 4 Fedora Update System 2015-11-12 05:21:50 UTC
glibc-2.22-5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.